h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1000px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:1px;}
.cLMImageImg1 {width:1024px;height:1000px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:229px;top:0px;}
.cLMImageImg4 {width:795px;height:614px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cText36 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:168px;top:12px;width:649px;height:82px;}
.cLMTxtText36 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:619px;height:52px;}
.cGCompany {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:0px;top:0px;width:0px;height:0px;}
.cBox5 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:285px;top:396px;}
.cLMImageBox5 {width:600px;height:40px;border:0px;}
.cBox4 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:283px;top:436px;}
.cLMImageBox4 {width:600px;height:168px;border:0px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:340px;top:452px;width:502px;height:99px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:502px;height:99px;}
.cText8 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:416px;top:538px;width:363px;height:24px;}
.cLMTxtText8 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:363px;height:24px;}
.cGWelcome {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cText19 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:504px;top:607px;width:158px;height:15px;}
.cLMTxtText19 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:158px;height:15px;}
.cG_News {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:0px;top:0px;width:0px;height:0px;}
.cImg10 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:811px;top:743px;}
.cLMImageImg10 {width:140px;height:62px;border:0px;}
.cGbottom {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:0px;top:0px;width:0px;height:0px;}
.cBox1 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:48px;top:131px;}
.cLMImageBox1 {width:867px;height:261px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:296px;top:137px;}
.cLMImageImg2 {width:597px;height:238px;border:0px;}
.cBox2 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:33px;top:130px;}
.cLMImageBox2 {width:257px;height:260px;border:0px;}
.cImg15 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:40px;top:141px;}
.cLMImageImg15 {width:231px;height:231px;border:0px;}
.cGbanner {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:0px;top:0px;width:0px;height:0px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:353px;top:405px;width:168px;height:23px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:168px;height:23px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:399px;top:565px;width:412px;height:24px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:412px;height:24px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:25;left:408px;top:68px;width:135px;height:15px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:135px;height:15px;}
.cBox3 {visibility:visible;overflow:hidden;position:absolute;z-index:26;left:474px;top:634px;}
.cLMImageBox3 {width:183px;height:92px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:27;left:509px;top:713px;width:88px;height:18px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:88px;height:18px;}
.cCounter1 {visibility:visible;overflow:hidden;position:absolute;z-index:28;left:496px;top:646px;width:134px;height:48px;}
